﻿body {
    font-size: .85em;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    color: #232323;
    background-color: #fff;
}

header, footer, nav, section {
    display: block;
}


/* Styles for basic forms
-----------------------------------------------------------*/
fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

.editor-label {
    margin: 1em 0 0 0;
}

.editor-field {
    margin: 0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #f00;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #f00;
}

.validation-summary-valid {
    display: none;
}
/* My Styles */
.page
{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

#header
{
    position: relative;
    margin-bottom: 0px;
    margin-top: 20px;
    padding: 0;
}

#header h1
{
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px !important;
}

#main
{
    padding: 10px 30px 15px 30px;
    margin-bottom: 30px;
    overflow:visible;
    clear:both;
    _height: 1px; /* only IE6 applies CSS properties starting with an underscore */
}

#footer
{
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0;
    font-size: .9em;
    clear:both;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
    border-bottom: 1px blue solid;
    padding: 0 0 2px;
    margin: 0;
    text-align: right;
}

ul#menu li
{
    display: inline;
    list-style: none;
}

ul#menu li#greeting
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
}

ul#menu li a:hover
{
    background-color: #ccc;
    text-decoration: none;
}

ul#menu li a:active
{
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a
{
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

input[type="text"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

/* MISC  
----------------------------------------------------------*/
.error
{
    color:Red;
}

#title
{
    clear:both;
    margin-top:.3em;
    overflow:hidden;
}
#titleleft
{
    display:block;
    float:left;
    text-align:left;
}

#titleright
{
    font-size:1.1em;
    display:block;
    text-align:right;
    float:right;
}

#menucontainer
{
    position:relative;
    margin-top:.5em;
    clear:both;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label,
.display-field,
.editor-field
{
    margin: 0.5em 0;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}

/* Prices */

#pricesinlist 
{
   list-style-type:none;
   padding-left:0;
   text-align:left;
}
#pricesinlist li
{
    margin-right: 2em;
    display:inline;
}
.bestprice
{
    color: gray;
    text-decoration:underline;
}
.listprice
{
    color:Red;
    text-decoration:line-through;
}
.newprice
{
    color:Green;
}
.freeshipping
{
    color:Green;
    font-size:smaller;
}
.noofferavailable
{
    color:Gray;
    font-style:italic;
    font-weight:bold;
}
/* Main content */
#summary
{
    width:100%;
    clear:both;
    overflow:visible;
}
#reviews
{
    width:100%;
    clear:both;
    margin-bottom: 2em;
    padding: 15px 15px 15px 15px;
    
}
.specimage
{
    width:auto;
    height:auto;
    float: left;
    padding: 1em 1em 1em 1em;
}
.specslist
{
    list-style-type:none;
    line-height:2em;
    float:left;
    width:40%;
}
.offerssummary
{
    padding:1em 1em 1em 1em;
    line-height:2em;
    list-style-type:none;
    float:left;
    width:30%;
    background-color: #e8eef4;

}
/* attributes */
.title
{
    margin-right: 0.3em;
    font-weight: bold;
}

#offersquicklinks ul
{
    list-style-type:none; 
    margin-bottom: 20px; 
    overflow:auto; 
    text-align:left;
}
#offersquicklinks li
{
    margin-right: .5em; overflow:auto; display:inline;
}
#offerslist
{
    width:100%; margin:1em auto 1em auto; padding-bottom: 1em; padding-top: 1em; clear:both; border: 1px dotted black; overflow: auto; 
}
#offerslist .pricesummary
{
    float:left; width: 8em; text-align:center; margin-right:1em;
}
#offerslist .listprice
{
    font-size:1.2em; font-weight:bold; color:Maroon; text-decoration:none;
}
.saving
{
    font-size:0.9em; color:Green;
}
#offerslist .offerinfo
{
    float:left; line-height:2em; width:80%;
}
#similaritems ul
{
    list-style-type:none; 
    overflow:auto; 
    background-color: #e8eef4;
    padding-top:1em;
    padding-bottom:1em;
}
#similaritems li
{
    display:inline;
    width:18%;
    float:left;
    padding-right:1em;
    text-align:center;
    font-size:.9em;
}
.searchindexlist
{
    list-style-type:none;
    text-align:center;
}
.searchindexlistitem
{
    display:inline;
    margin-right: 1em;
}
#shoppingcart
{
    float:left; 
    clear:both;
    width:100%;
}
#shoppingcartitems
{
    float:left;
    width:65%;
}
#shoppingcartnotes
{
    width:25%;
    float:right;
    margin-left:1em;
    padding: 1em 1em 1em 1em;
    border: 1px dashed Blue;
    background-color:#e8eef4;  
}
#shoppingcart table
{
    width:100%;
}
#shoppingcart th
{
    text-align:center;
    background-color: #cccfff;
    padding-top:1em;
    padding-bottom:1em;
}

#shoppingcart td
{
    font-weight:normal;
    padding-left:.3em;
    padding-right:.3em;
    text-align:right;
    min-width:4em;
    background-color:#e8eef4;
}

#links ul
{
    list-style-type:none;
    text-align:center;
    padding-top:2em;
    width:100%;
    clear:both;
}
#links li
{
    display:inline;
    margin-left:2em;
}
